Status: New Priority: Normal
Author: Liouba Leroux Category:
Created: 03/08/2019 Assignee:
Updated: 09/13/2021 Due date:
Description: suite à https://project.auto-multiple-choice.net/boards/4/topics/8094, serait-il possible d'ajouter aux symboles 

disponibles pour l'annotation de copies un carré sur la pointe ?
Merci !

History
03/10/2019 08:57 am - Alexis Bienvenüe
- Target version set to 1.5.0

03/11/2019 11:36 am - Philippe Lada
bonjour

Je généraliserais de la manière suivante:
Possibilité de fournir un fichier avec transparence (png?...)
Ainsi, à la place de superposer l'annotation sur le scan, on pourrait décider de fournir un fichier sans transparence qui effacerait toute trace de l'élève 
pour remplacer par un symbole "propre"; 
Sans la couleur, les symboles proposés superposés à la croix de l'élève génèrent souvent un gribouillis peu lisible.
Selon le contexte (rendu des copies originales en parallèle par exemple), l'élève n'a pas besoin de voir le scan mais seulement des symboles nets qui 
indiquent coché juste, pas coché juste, coché faux, pas coché faux.
L'importation d'un fichier avec transparence permet au prof de faire ce choix, et éventuellement d'utiliser des symboles ou dessins plus amusants, par 
exemple pour les collégiens...

merci pour votre travail, qui a considérablement réduit le mien :)

09/13/2021 04:03 pm - Alexis Bienvenüe
- Target version changed from 1.5.0 to 1.6.0
